.home .home-events, .home .home-news {
  height: 500px;
  background-color: #ffffff;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.12);
  border: 1px solid rgba(0, 0, 0, 0.12);
}
.home .news-title, .home .events-title {
  background-color: #0097A7;
  color: #ffffff;
  height: 80px;
}
.home .news-content-container, .home .events-content-container {
  height: 420px;
  background-color: #ffffff;
}
